#introduction_content {
    padding: 1.25rem;
    background: #fff;
    box-shadow: 0px 6px 12px 0px rgb(172 173 185 / 30%);
}

#introduction_company {
    font-size: 16px;
    color: #333333;
    line-height: 2;
    text-indent: 32px;
}

#introduction_items {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}

#introduction_item {
    width: 49%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0.5rem 0;
}

#introduction_item:nth-of-type(2n+1) {
    border-right: 1px dashed #333333;
}


#introduction_img {
    width:50px;
    height:50px
}

#introduction_text {
    margin-left: 20px;
}

#introduction_item_name {
    font-size: 28px;
    color: #333333;
    font-weight: bold;
}

#introduction_item_unit {
    font-size: 26px;
    position: relative;
    color: #333333;
    top: -7px;
}

#introduction_item_desc {
    font-size: 14px;
    color: #797979;
}